Cisco ASA WebVPN XSS

Medium Nessus Plugin ID 69138

Synopsis

The remote security device is missing a vendor-supplied security patch.

Description

According to its self-reported version, the remote Cisco ASA is missing a security patch and is affected by a cross-site scripting vulnerability in the WebVPN portal login page. An attacker could exploit this by tricking a user into requesting a specially crafted URL, resulting in arbitrary script code execution.

Solution

According to the Cisco Security Notice for CVE-2013-3414, fixes can be obtained by contacting normal support channels.

See Also

http://www.nessus.org/u?bc0e96e5

https://tools.cisco.com/security/center/viewAlert.x?alertId=30214

Plugin Details

Severity: Medium

ID: 69138

File Name: cisco_asa_CSCug83080.nasl

Version: 1.12

Type: local

Family: CISCO

Published: 2013/07/30

Updated: 2019/11/27

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.3

Temporal Score: 3.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 4.7

Temporal Score: 4.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:N/I:L/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:adaptive_security_appliance_software

Required KB Items: Host/Cisco/ASA

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/07/25

Vulnerability Publication Date: 2013/07/25

Reference Information

CVE: CVE-2013-3414

BID: 61451

CISCO-BUG-ID: CSCug83080

CWE: 20, 74, 79, 442, 629, 711, 712, 722, 725, 750, 751, 800, 801, 809, 811, 864, 900, 928, 931, 990